custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/wsrn6
east: !!python/object/apply:decimal.Decimal
- '-75.614683'
flow: 1
gauge_id: !!python/long '146767'
level_files:
- depth_grids/elev_909_5.tiff
- depth_grids/elev_910_5.tiff
- depth_grids/elev_911_5.tiff
- depth_grids/elev_912_5.tiff
- depth_grids/elev_913_6.tiff
- depth_grids/elev_914_6.tiff
- depth_grids/elev_915_5.tiff
- depth_grids/elev_916_5.tiff
- depth_grids/elev_917_5.tiff
- depth_grids/elev_918_6.tiff
- depth_grids/elev_919_6.tiff
- depth_grids/elev_920_5.tiff
- depth_grids/elev_921_6.tiff
- depth_grids/elev_922_5.tiff
- depth_grids/elev_923_5.tiff
- depth_grids/elev_924_6.tiff
- depth_grids/elev_926_2.tiff
lid: wsrn6
location: Windsor
major_flow: 41.0
major_stage: 20.5
max_depth: 22.668
minor_flow: 29.782
minor_stage: 17.0
moderate_flow: 35.838
moderate_stage: 19.0
name: Binghamton, NY
near_flow: 0.0
near_stage: 13.0
north: !!python/object/apply:decimal.Decimal
- '42.103682'
river_name: Susquehanna River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.049583'
stage_offset: 899.534
stages_selected: 909.5,910.5,911.5,912.5,913.6,914.6,915.5,916.5,917.5,918.6,919.6,920.5,921.6,922.5,923.5,924.6,926.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NY
west: !!python/object/apply:decimal.Decimal
- '-75.647553'
wfo: bgm
